Subject: Re: NUG Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 1 Nov 2000 07:00:00 -0800 (PST)

Congrats on a job well done and a successful result.

	Peter Keohane
	11/01/2000 01:59 PM
		 
		 To: Mark E Haedicke/HOU/ECT@ECT
		 cc: Chris Gaffney/TOR/ECT@ECT
		 Subject: NUG Contracts

Mark, Enron Canada was awarded the contract for managing on behalf of the 
Government of Ontario the Non-Utility Generation Contracts, approx. 2000MW.  
We will be managing the position under an incentive fee arrangement, as well 
as providing back-office operations for sheduling, dispatch, settlement, 
etc.  I understand that commercially this was something we wanted to win 
badly.  Chris did a wonderful job together with our commercial people 
(involving some very late nights) to put together an excellent response to 
the RFP, which was deatiled in identifying and managing the risks.  I 
understand that although our response was to the RFP was therefore 
non-comforming, it showed such a detailed thought and understanding of the 
issues that we were awarded the contract with all of our conditions 
accepted.  Everyone here is very pleased.  We now need to develop the 
definitive agreement with Ontario, which I will help Chris on due to the many 
demands on his time.  At this time I am hoping to try to avoid using external 
counsel.  If we need to use external counsel, I will speak to you regarding 
an appropriate firm.

Peter.